package src.main.scala.com.aliyun.odps.spark.examples.makedata_ad.v20240718

import com.aliyun.odps.spark.examples.myUtils.ParamUtils
import org.apache.spark.sql.SparkSession

/**
 * 附件生产
 * <br >
 * 1. 按CID维度汇总，曝光总量，转化量等信息
 */
object makedata_ad_34_statistic_20241111 {
  def main(args: Array[String]): Unit = {

    val spark = SparkSession
      .builder()
      .appName(this.getClass.getName)
      .getOrCreate();
    val sc =  spark.sparkContext
    val loader = getClass.getClassLoader

    val param = ParamUtils.parseArgs(args)

  }
}
